Archived

This topic is now archived and is closed to further replies.

jerryuscg

problem updating GE Pro 2.00 to GE Pro 2.13

Recommended Posts

I'm having a problem trying to update GE Pro version 2.00 to version 2.13. When I "run" the vr 2.13.exe it seem to load OK but when I try to open the program , clicking on the GE Pro icon, the following message appears:Runtime error "339". Component "aniGIF.ocx" or one of its dependencies not correctly registered. A file is missing or invalid.Does anyone know what this means and/or how to fix it?Does this mean that GE Pro on my computer is or is not working now since I can't get the program to open up? thanks, jerrycwo4

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I'm finding a crappy situation going on on Flight1's site. :( Instead of fully updating the product to 2.13 and selling it outright the version that's being sold is 2.00. There was a page up, now I can't find the page that has the previous updates that you'll need to install prior to 2.13. My advice would be to post on Flight1's forums as to where the page is that has the required updates prior to 2.13 so you can get going. On the GE Pro website today their posting the 2.13 update as if that's the end all patch to get the product being sold up to it's latest version. Coming off of 2.00 you need two updates prior to 2.13 or else the program crashes upon launch. I hate when developers drop the ball with one version because their off to FSX land. If you can't find any help from Flight1 I'll send you the patches you need prior to 2.13...

Share this post


Link to post
Share on other sites

UPDATE Monday January 18, 2010. I got tired of trying to reinstall an old vr 2.00 of GE pro to another computer from a back up DVD and I just bit the bullet and purchased the GE Pro ll all over again today. Yea, it cost me another $50 but I didn't care. I was tired of "messing" with it. I was surprised that when I downloaded and installed it today (a good install), that it WAS version 2.13 that was installed and not an older version that needed to be up dated. I also posted this on the "Sim Forums" and received an answer back that had a link where I could be refunded the $50 that I spent today. I have not as yet requested the refund, but that was really nice of them to offer it to me. jerrycwo4

Share this post


Link to post
Share on other sites